{% extends "base.html" %}
{%load static%}
{% block content %}
<div class="container">
    <div class="row default">
            <br>
            <br>
            <br>
            <br>
    </div>
    <div class="row default">
        <h1 class="headings default">What I'm Up To</h1>  
        <br>
    </div>
    <div class="row default">
        <div class="col-lg-7">
            <div class="row">
                <img src="https://scontent.fcgk4-2.fna.fbcdn.net/v/t1.0-9/41942257_2225908177653200_7376778129571840000_n.jpg?_nc_cat=100&oh=9cf2ea62d682783002c6ecf25dbd0c9e&oe=5C32F89B" alt="Sponsorship team building" id="photolandscape">
                <img src="https://scontent.fcgk4-2.fna.fbcdn.net/v/t1.0-9/41992094_2225909417653076_4787926342106611712_n.jpg?_nc_cat=106&oh=f81e20ad7038f65c21110e3ea63dd954&oe=5C1EAF79" alt="Athana's day out" id="photovertical">
            </div>
            <br>
            <div class="row">
                <img src="https://scontent.fcgk4-2.fna.fbcdn.net/v/t1.0-9/42058715_2225909444319740_4541329274388348928_n.jpg?_nc_cat=103&oh=c17e1752169ac1ac505985fcd9b0bceb&oe=5C2A5557" alt="Open House" id="photolandscape2">
            </div>
        </div>
        <div class="col-lg-5">
            <img src="https://scontent.fcgk4-2.fna.fbcdn.net/v/t1.0-9/41961931_2225909500986401_7169095969521270784_n.jpg?_nc_cat=102&oh=7038a1d4c3fa35d4cc26ba9f7671786b&oe=5C14663F" alt="Grand launching COMPFEST X" id="photovertical2">    
        </div>
    </div>
</div>
{% endblock %}